function in = invis2(in,water)

if (strcmp(inputname(1),'monkey') & strcmp(inputname(2),'lilmark'))
  load cheesy wmonkey
  in = wmonkey;
else
  error('Are you sure you''re marking the monkey with the little watermark?')
end
